Choose style:

Author Topic: peppermint 6 "Error, only openbox and compiz are supported"[SOLVED]  (Read 678 times)

0 Members and 1 Guest are viewing this topic.

Offline spence

  • Trusted User
  • Veteran
  • *****
  • Posts: 1902
  • Karma: 188
  • peppermint user since 2010
    • View Profile
    • My MeWe profile
  • Peppermint version(s): Peppermint 10
Hello all... I'm attempting to use an extra monitor with my faithful old Qosmio  F25-AV205... I had long ago deleted the workspace pager panel from the task/toolbar. I was able to add it back, but when I attempt to open the properties to set which monitor handles which workspace I get:

Quote
Error, only openbox and compiz are supported


After perusing the forums via search, I'm led to conclude I can reset the default panels, but those instructions were for P7...

fwiw, i am downloading the respin to see if it will successfully install on my maxed out at 1 gb Qosmio...
« Last Edit: January 11, 2017, 09:55:06 am by spence »
spence
PeppermintOS 10 currently installed  on:
'16 Antec Aria rebuild
 '18 Asus VivoBook


Do not despair, grasshopper...
    with patience all will be revealed...
       Through pain, enlightenment will come.

Offline spence

  • Trusted User
  • Veteran
  • *****
  • Posts: 1902
  • Karma: 188
  • peppermint user since 2010
    • View Profile
    • My MeWe profile
  • Peppermint version(s): Peppermint 10
Re: peppermint 6 "Error, only openbox and compiz are supported"[SOLVED]
« Reply #1 on: January 11, 2017, 09:54:07 am »
The error message is gone, thanks to the upgrade of the Qoosmio to P7 Respin... ever so pleased my boot time is down from 3 minutes to 58 seconds
spence
PeppermintOS 10 currently installed  on:
'16 Antec Aria rebuild
 '18 Asus VivoBook


Do not despair, grasshopper...
    with patience all will be revealed...
       Through pain, enlightenment will come.

Offline PCNetSpec

  • Administrator
  • Hero
  • *****
  • Posts: 25661
  • Karma: 2819
  • "-rw-rw-rw-" .. The Number Of The Beast
    • View Profile
    • PCNetSpec
  • Peppermint version(s): Peppermint 8R, 9, and 9R
Re: peppermint 6 "Error, only openbox and compiz are supported"[SOLVED]
« Reply #2 on: January 11, 2017, 10:39:54 am »
Great stuff spence, glad PM7 is working out for you :)

The bug you mentioned in PM5/PM6 was known and mentioned in the release notes.
« Last Edit: January 11, 2017, 10:41:30 am by PCNetSpec »
WARNING: You are logged into reality as 'root' .. logging in as 'insane' is the only safe option.

Team Peppermint
PCNetSpec